qtspeech-opensource-src (5.15.2-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.15.1-3 < 5.15.2-1.

Package: [Main page]